<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('WITHDRAWAL_RECORDS')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" name="form1" method="post" action="">
			已提现: {$total}
		</form>	
		
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>ID</th>
						<th>{:lang('MEMBER')}</th>						
						<th>兑换点数</th>
						<th>{:lang('WITHDRAWAL_AMOUNT')}</th>
						<th>{:lang('THIRD_PARTY_PAYMENT_ORDER_NUMBER')}</th>
						<th>{:lang('STATUS')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('PROCESSING_TIME')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.id}</td>
						<td>{$vo['userinfo']['user_nickname']} ( {$vo['uid']} )</td>
						<td>{$vo['votes']}</td>
						<td>{$vo['money']}</td>				
						<td>{$vo['trade_no']}</td>
						<td>{$state[$vo['status']]}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>						
						<td>
						 <if condition="$vo['status'] eq '0'" >
							{:lang('PROCESSING')}
						 <else/>
                             {:date('Y-m-d H:i:s',$vo['uptime'])}
						 </if>						
						 </td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>